 H3 { FONT-WEIGHT: normal; FONT-SIZE: 12px; middle; COLOR: #000000; FONT-FAMILY: 
Arial, Helvetica, sans-serif; }

p.soliddouble {border-style: solid double}


H4 { FONT-WEIGHT: normal; FONT-SIZE: 12px; middle; COLOR: #000000; FONT-FAMILY: 
Arial, Helvetica, sans-serif; }

.M4{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;	
	COLOR: ##000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.M5{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;	
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
}


.bordered{ 
border: 1px solid #999999; 
} 

.Sri {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #396E88;
	text-decoration: none;
}
A.Sri:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight:  normal;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration: underline;
}

a {text-decoration: none}

INPUT {
	BORDER-RIGHT: #5B92A7 1px solid; BORDER-TOP: #5B92A7 1px solid; FONT-WEIGHT: 100; FONT-SIZE: 11px; BACKGROUND: #ffffff; TEXT-TRANSFORM: none; BORDER-LEFT: #5B92A7 1px solid; COLOR: #32435A; BORDER-BOTTOM: #5B92A7 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}



body, html {
scrollbar-face-color:#000E33;
scrollbar-arrow-color:#ffffff;
scrollbar-track-color:#8A9FB3;
scrollbar-shadow-color:'';
scrollbar-highlight-color:'#ffffff';
scrollbar-3dlight-color:'#32435A';
scrollbar-darkshadow-Color:'#32435A';
}

H2
{
float:right;
width:-5px;
margin:4 -4 0px 4px;
padding:10px;

text-align:center;
}

.nav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 10px;
	margin: 0px;
	padding-right: 28px;

}

p{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;	
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin: 0px;
	padding-bottom: 13px;

}

.punch-title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;

}

.punch{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099FF;
}

.punch-line{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FF0000;	

}
.footer{
	font-family: Arial, Helevtica, sans-serif;
	color : #0066FF;
	font-size: 10px;

}
.footer-links{
	font-family: Arial, Helevtica, sans-serif;
	color : #FFFFFF;
	font-size: 10px;

}